body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #663300;
	line-height:18px;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #663300;
	font-weight:bold;
}
.red-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #cc0000;
	font-weight:bold;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #663300;
	font-weight:bold;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cc0000;
}
.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #996633;
	font-weight:bold;
}
h1 {
	font-size: 17px;
	color: #cc0000;
	margin-top:25px;
	margin-bottom:15px;
}
h2 {
	font-size: 14px;
	color: #663300;
	font-weight:600;
	margin-top:5px;
	margin-bottom:5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cc0000;
	margin-top:5px;
	margin-bottom:5px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:200;
	color: #663300;
	margin-top:5px;
	margin-bottom:5px;
}
.content-background
{ 
background-image:  url(images/page-background.gif);
background-repeat: repeat-y;
}
.vertical-line
{ 
background-image:  url(images/line1.png);
background-repeat: repeat-y;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc0000;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
a:link {
	color: #663300;
	text-decoration: none;
	font-weight:600;
}
a:visited {
	text-decoration: none;
	color: #663300;
	font-weight:600;
}
a:hover {
	text-decoration: underline;
	color: #663300;
	font-weight:600;
}
a:active {
	text-decoration: none;
	color: #663300;
	font-weight:600;
}